Loading...
Searching...
No Matches
FileDataProvider::FileCopyRequestDataType Class Reference

Data type for copy file request calls. More...

`#include <FileCopyRequestDataType.qc.dox.h>`

Inheritance diagram for FileDataProvider::FileCopyRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from FileDataProvider::FileMoveRequestDataType
| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.
Protected Attributes inherited from FileDataProvider::FileMoveRequestDataType
const | Fields
| Field descriptions.

## Detailed Description

Data type for copy file request calls.